using Abp.Organizations;
using AutoMapper;
using MineTec.ProManager.Organizations.Dto;

namespace MineTec.ProManager.Organizations
{
    internal static class OrganizationMapper
    {
        public static void CreateMappings(IMapperConfigurationExpression configuration)
        {
            configuration.CreateMap<OrganizationUnit, OrganizationUnitDto>();
        }
    }
}
